.version.about /* version checker */
{
	color: #000008;
	background-color: #E32B25;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -13px;
	width: 0.01px;
}

#u2903
{
	z-index: 164;
	min-height: 73px;
	padding-bottom: 20px;
}

#u5160
{
	z-index: 265;
	width: 245px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 8px;
}

#menuu152
{
	z-index: 166;
	width: 362px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 357px;
}

#u181
{
	width: 80px;
	min-height: 34px;
	margin-right: -10000px;
}

#u184
{
	width: 80px;
	padding-bottom: 15px;
}

#u184:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u174
{
	width: 80px;
	min-height: 34px;
	margin-right: -10000px;
	left: 94px;
}

#u177
{
	width: 80px;
	padding-bottom: 15px;
}

#u184.MuseMenuActive,#u177:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u195
{
	width: 80px;
	min-height: 34px;
	margin-right: -10000px;
	left: 188px;
}

#u196
{
	width: 80px;
	padding-bottom: 15px;
}

#u177.MuseMenuActive,#u196:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u199
{
	height: 19px;
	width: 83px;
	margin-right: -10000px;
	top: 10px;
	left: -1px;
}

#u188
{
	width: 80px;
	min-height: 34px;
	margin-right: -10000px;
	left: 282px;
}

#u189
{
	width: 80px;
	padding-bottom: 15px;
}

#u196.MuseMenuActive,#u189:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u189.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u185,#u180,#u190
{
	height: 19px;
	width: 80px;
	margin-right: -10000px;
	top: 10px;
}

#u2903-bw
{
	z-index: 164;
	min-height: 73px;
}

#u1107
{
	z-index: 2;
	min-height: 80px;
	border-color: #000000;
	background-color: #EFEFEF;
}

#u1107_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	margin-bottom: -7px;
}

#u2966
{
	z-index: 159;
	width: 274px;
	border-color: #000000;
	background-color: #0071BC;
	border-radius: 4px;
	padding-bottom: 7px;
	margin-bottom: -35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 98px;
}

#u2967-4
{
	z-index: 160;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 25px;
}

#u1107-bw
{
	z-index: 2;
	min-height: 80px;
	margin-top: -7px;
}

#pu1140
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 95px;
}

#u1140
{
	z-index: 7;
	width: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1117
{
	z-index: 8;
	width: 36px;
	border-color: #000000;
	background-color: #0071BC;
	border-radius: 50px;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u1118
{
	z-index: 9;
	width: 21px;
	background-color: #0071BC;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 9px;
}

#u1202-4
{
	z-index: 126;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 47px;
}

#u1131-4
{
	z-index: 11;
	width: 933px;
	min-height: 122px;
	background-color: transparent;
	text-align: justify;
	margin-top: 19px;
	position: relative;
}

#accordionu1164
{
	z-index: 15;
	width: 939px;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-top: 49px;
	position: relative;
}

#u1184
{
	z-index: 16;
	width: 939px;
	background-color: transparent;
	position: relative;
}

#u1185-4
{
	z-index: 17;
	width: 909px;
	min-height: 20px;
	background: #EFEFEF url("../images/u1185-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F8F8F8),color-stop(100%, #EFEFEF));
	background: -webkit-linear-gradient(top,#F8F8F8 ,#EFEFEF 100%);
	background: linear-gradient(to bottom,#F8F8F8 ,#EFEFEF 100%);
	border-color: #777777;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #777777;
	line-height: 19px;
	font-size: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1185-4:hover
{
	background-image: none;
	background-color: #0071BC;
	-pie-background: none;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 909px;
	margin: 0px;
}

#u1185-4:active
{
	background-image: none;
	background-color: #0071BC;
	-pie-background: none;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 909px;
	margin: 0px;
}

#u1185-4.AccordionPanelTabOpen
{
	background-image: none;
	background-color: #0071BC;
	-pie-background: none;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 909px;
	margin: 0px;
}

#u1185-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1185-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1186
{
	z-index: 21;
	width: 939px;
	border-color: #FFFFFF;
	background-color: #F8F8F8;
	padding-bottom: 29px;
	position: relative;
}

#u1187-9
{
	z-index: 22;
	width: 889px;
	min-height: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 29px;
	font-size: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 29px;
}

#u6411
{
	z-index: 31;
	width: 15px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 382px;
}

#u6414
{
	z-index: 33;
	width: 15px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 401px;
}

#u6417
{
	z-index: 35;
	width: 15px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 421px;
}

#u6420
{
	z-index: 37;
	width: 15px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 630px;
}

#u6422
{
	z-index: 39;
	width: 15px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 649px;
}

#u6424
{
	z-index: 41;
	width: 15px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 669px;
}

#u6429
{
	z-index: 43;
	width: 15px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 696px;
}

#u6431
{
	z-index: 45;
	width: 15px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 715px;
}

#u6433
{
	z-index: 47;
	width: 15px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 735px;
}

#u1169
{
	z-index: 49;
	width: 939px;
	background-color: transparent;
	position: relative;
}

#u1170-4
{
	z-index: 50;
	width: 909px;
	min-height: 19px;
	background: #EFEFEF url("../images/u1170-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F8F8F8),color-stop(100%, #EFEFEF));
	background: -webkit-linear-gradient(top,#F8F8F8 ,#EFEFEF 100%);
	background: linear-gradient(to bottom,#F8F8F8 ,#EFEFEF 100%);
	border-color: #777777;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #777777;
	line-height: 19px;
	font-size: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1170-4:hover
{
	background-image: none;
	background-color: #0071BC;
	-pie-background: none;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 909px;
	margin: 0px;
}

#u1170-4:active
{
	background-image: none;
	background-color: #0071BC;
	-pie-background: none;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 909px;
	margin: 0px;
}

#u1185-4.AccordionPanelTabOpen p,#u1170-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1170-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1171
{
	z-index: 54;
	width: 939px;
	border-color: #FFFFFF;
	background-color: #F8F8F8;
	padding-bottom: 83px;
	position: relative;
}

#u1206
{
	z-index: 56;
	height: 105px;
	width: 246px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 28px;
	background: url("../images/u1206.png") no-repeat 0px 0px;
}

#u1206:hover
{
	background: url("../images/u1206-r.png") no-repeat 0px 0px;
}

#u6135-12
{
	z-index: 61;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 384px;
}

#u3764
{
	z-index: 59;
	height: 85px;
	width: 246px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 661px;
	background: url("../images/u3764.png") no-repeat 0px 0px;
}

#u3764:hover
{
	background: url("../images/u3764-r.png") no-repeat 0px 0px;
}

#u5927
{
	z-index: 73;
	width: 939px;
	background-color: transparent;
	position: relative;
}

#u5931-4
{
	z-index: 74;
	width: 909px;
	min-height: 19px;
	background: #EFEFEF url("../images/u1170-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#F8F8F8),color-stop(100%, #EFEFEF));
	background: -webkit-linear-gradient(top,#F8F8F8 ,#EFEFEF 100%);
	background: linear-gradient(to bottom,#F8F8F8 ,#EFEFEF 100%);
	border-color: #777777;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #777777;
	line-height: 19px;
	font-size: 19px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1170-4.AccordionPanelTabOpen,#u5931-4:hover
{
	background-image: none;
	background-color: #0071BC;
	-pie-background: none;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 909px;
	margin: 0px;
}

#u5931-4:active
{
	background-image: none;
	background-color: #0071BC;
	-pie-background: none;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 909px;
	margin: 0px;
}

#u5931-4.AccordionPanelTabOpen
{
	background-image: none;
	background-color: #0071BC;
	-pie-background: none;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 909px;
	margin: 0px;
}

#u1170-4.AccordionPanelTabOpen p,#u5931-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5931-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5931-4.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u5928
{
	z-index: 78;
	width: 862px;
	border-color: #FFFFFF;
	background-color: #F8F8F8;
	position: relative;
	padding: 11px 49px 7px 28px;
}

#u5943-4
{
	z-index: 79;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u5949-4
{
	z-index: 103;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 305px;
}

#u5950-4
{
	z-index: 99;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 610px;
}

#pu5945-4
{
	width: 0.01px;
	margin-top: 1px;
}

#u5945-4
{
	z-index: 83;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: -1px;
}

#u5948-4
{
	z-index: 95;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 305px;
}

#u5951-4
{
	z-index: 107;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 610px;
}

#u5946-4
{
	z-index: 87;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u5952-4
{
	z-index: 115;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 304px;
}

#u5944-4
{
	z-index: 111;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 610px;
}

#pu5943-4,#pu5946-4,#pu5947-4
{
	width: 0.01px;
}

#u5947-4
{
	z-index: 91;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u5953-4
{
	z-index: 119;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 304px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#pu1130
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 30px;
}

#u1130
{
	z-index: 3;
	width: 36px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1123
{
	z-index: 4;
	width: 36px;
	border-color: #000000;
	background-color: #0071BC;
	border-radius: 50px;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u1124
{
	z-index: 5;
	width: 11px;
	background-color: #0071BC;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 13px;
}

#u1203-4
{
	z-index: 130;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 47px;
}

#pu2915-3
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 20px;
}

#u2915-3
{
	z-index: 123;
	width: 939px;
	min-height: 186px;
	border-color: #000000;
	background-color: #0071BC;
	border-radius: 4px;
	position: relative;
	margin-right: -10000px;
}

#u1207-4
{
	z-index: 134;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 147px;
	left: 11px;
}

#u1234
{
	z-index: 138;
	width: 85px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 147px;
	left: 186px;
}

#u1212
{
	z-index: 139;
	width: 25px;
	border-color: #000000;
	background-color: #EFEFEF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u1215
{
	z-index: 142;
	width: 8px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 8px;
}

#u1213
{
	z-index: 140;
	width: 25px;
	border-color: #000000;
	background-color: #EFEFEF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
	left: 30px;
}

#u1217
{
	z-index: 144;
	width: 12px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u1214
{
	z-index: 141;
	width: 25px;
	border-color: #000000;
	background-color: #EFEFEF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	left: 60px;
}

#u1212:hover,#u1213:hover,#u1214:hover
{
	background-color: #8355B1;
	width: 25px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1219
{
	z-index: 146;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 5px;
}

#u2916-5
{
	z-index: 148;
	width: 757px;
	min-height: 123px;
	background-color: transparent;
	line-height: 25px;
	color: #EFEFEF;
	font-size: 21px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 169px;
}

#u2916-2
{
	text-align: justify;
}

#u2917
{
	z-index: 153;
	width: 124px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 13px;
}

#u2923-4
{
	z-index: 155;
	width: 946px;
	min-height: 38px;
	background-color: transparent;
	color: #0071BC;
	line-height: 18px;
	font-size: 15px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 5px;
	margin-top: 20px;
	position: relative;
}

#u2904
{
	z-index: 165;
	min-height: 86px;
	padding-bottom: 7px;
}

#u2903_align_to_page,#u2904_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u240-4
{
	z-index: 187;
	width: 1066px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 24px;
}

#u6483
{
	z-index: 269;
	width: 68px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 1093px;
}

#u2904-bw
{
	z-index: 165;
	min-height: 86px;
	margin-top: 13px;
}

#pu241
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -2px;
}

#u241
{
	z-index: 191;
	min-height: 289.86066737763804px;
	padding-bottom: 0px;
}

#u241_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 11px;
	padding-bottom: 23px;
}

#u5163
{
	z-index: 267;
	width: 245px;
	left: 95px;
}

#u247
{
	z-index: 192;
	width: 960px;
	height: 1px;
	left: 100px;
	margin-top: 10px;
}

#pu248-4
{
	width: 0.01px;
	left: 100px;
	margin-top: 18px;
	position: relative;
}

#u248-4
{
	z-index: 193;
	width: 364px;
	min-height: 117px;
	margin-right: -10000px;
}

#menuu250
{
	z-index: 200;
	width: 193px;
	margin-right: -10000px;
	left: 384px;
}

#u280
{
	width: 193px;
}

#u281
{
	width: 193px;
	min-height: 19px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u281:hover
{
	width: 193px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u290
{
	width: 193px;
	min-height: 19px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u281.MuseMenuActive,#u290:hover
{
	width: 193px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u283,#u291
{
	height: 19px;
	width: 193px;
	margin-right: -10000px;
	top: 6px;
}

#u259
{
	width: 193px;
	min-height: 19px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u290.MuseMenuActive,#u259:hover
{
	width: 193px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u287,#u258,#u251
{
	width: 193px;
	margin-top: 14px;
}

#u254
{
	width: 193px;
	min-height: 19px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u259.MuseMenuActive,#u254:hover
{
	width: 193px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u254.MuseMenuActive
{
	width: 193px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u260,#u257
{
	height: 19px;
	width: 193px;
	margin-right: -10000px;
	top: 7px;
}

#u241-bw
{
	z-index: 191;
	min-height: 289.86066737763804px;
}

#u295
{
	z-index: 198;
	height: 19px;
	width: 195px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 815px;
}

#widgetu298
{
	z-index: 225;
	width: 0.01px;
	height: 169px;
	margin-right: -10000px;
	margin-top: 108px;
	left: 796px;
}

#widgetu301
{
	z-index: 226;
	width: 221px;
	height: 40px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu301.fld-err-st
{
	width: 221px;
	height: 40px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u303-4
{
	z-index: 227;
	width: 189px;
	min-height: 38px;
	margin-right: -10000px;
	padding: 0px 15px;
}

#widgetu306
{
	z-index: 231;
	width: 221px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 46px;
	left: -1px;
}

#widgetu306.fld-err-st
{
	width: 221px;
	height: 40px;
	min-height: 0px;
	margin: 46px -10000px 0px 0px;
}

#u307-4
{
	z-index: 232;
	width: 189px;
	min-height: 38px;
	margin-right: -10000px;
	padding: 0px 15px;
}

#widgetu301.fld-err-st #u303-4,#widgetu306.fld-err-st #u307-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#widgetu301_input,#widgetu301_prompt,#widgetu306_input,#widgetu306_prompt
{
	width: 189px;
	min-height: 38px;
	padding: 0px 15px;
}

#widgetu301.fld-err-st #widgetu301_input,#widgetu301.fld-err-st #widgetu301_prompt,#widgetu306.fld-err-st #widgetu306_input,#widgetu306.fld-err-st #widgetu306_prompt
{
	padding-top: 0px;
	padding-bottom: 0px;
}

#u311-4
{
	z-index: 236;
	width: 267px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 144px;
}

#u300-4
{
	z-index: 240;
	width: 267px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 144px;
}

#u299-4
{
	z-index: 244;
	width: 267px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 144px;
}

#widgetu298.frm-sub-st #u311-4,#widgetu298.frm-subm-err-st #u300-4,#widgetu298.frm-subm-ok-st #u299-4
{
	min-height: 25px;
}

#u312-17
{
	z-index: 248;
	min-height: 40px;
	width: 120px;
	margin-right: -10000px;
	margin-top: 95px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

